export async function renderDot(model, element,width,height) {
    element.width = width;
    element.height = height;

    var graphviz = d3.select(element)
        .graphviz();
    
    graphviz.width(width).height(height).renderDot(model);
}